[kde-freebsd] KDE 4.7.2 upgrade failure

Conrad J. Sabatier conrads at cox.net
Mon Nov 7 23:07:57 UTC 2011

On Thu, 3 Nov 2011 09:16:28 +0100
Alberto Villa <avilla at freebsd.org> wrote:

> On Thursday 27 October 2011 20:37:14 Conrad J. Sabatier wrote:
> > OK, that's what I thought.  Just wanted to spare myself any 
> unnecessary
> > troubles.
> Would you test a patch for me? I'm trying to fix the conflict between 
> kdelibs and Qt 3... Please, paste the attached patch in 
> x11/kdelibs4/files/ and rebuild kdelibs *with* Qt 3 installed.
> Thanks!

I'm sorry, somehow your e-mail got lost in the shuffle, so to speak.
Only noticed it just now.

Would you still like me to try this?  If so, I'll be glad to do so.  If
you've already gotten someone else to do it and no longer have a need
for me to do it, just let me know.

Conrad J. Sabatier
conrads at cox.net

More information about the kde-freebsd mailing list